VRSpace.org - Bug #105

share screen fails if microphone is disabled/none
02/05/2022 05:53 PM - Josip Almasi

Status: Closed Start date: 02/05/2022
Priority: Low Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/04/2024 04:40 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

Sharing screen attempted to share audio again - disabled.

#2 - 01/25/2024 03:06 PM - Josip Almasi

- Status changed from Resolved to Closed
